AI Fabric Virtual Try-On//
- Run an Fabric task.
List predefined templates.
Check the status of the Fabric task.
Run an Fabric task.
Please refer to the polling guide for checking task status.
Security
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/fabric
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/fabric \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"template_id": "good_template_001"
}'Response
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }